CVE-2008-7028

2009-08-21T14:30:00
ID CVE-2008-7028
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:33:00

Description

RPG.Board 0.8 Beta2 and earlier allows remote attackers to bypass authentication and gain privileges by setting the keep4u cookie to a certain value.